/* ARTWORK */
#artwork {
	margin-left: 180px;
	position: absolute;
	top: 0;
}

#missingArt {
	left: 50%;
	margin-left: -400px;
	position: absolute;
	top: 0;
	display: none;
}

.heroWrapper {
	height: 974px;
	margin: 0 auto -960px;
	min-width: 1500px;
	overflow: hidden;
	position: relative;
	top: -300px;
}

/* HEADER */
#header {
	width: 682px;
	height: 82px;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	margin: 8px 0 47px 58px;
}

#header .title {
	margin: -1px 0px 0px 70px;
}

#header .subTitle {
	margin: -4px 0px 0px 70px;
}

#header .default {
	margin: 0px 0px 0px 70px;
}

#header #icon {
	height: 98px;
	width: 98px;
	position: absolute;
	top: -7px;
	left: -42px;
	background-color: blue;
	border: 1px solid black;
}

.nlbtn {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	position: absolute;
	width: 57px;
	height: 21px;
	font-size: 14px;
	padding: 3px;
}

#heroPage {
	position: absolute;
	width: 78px;
	height: 23px;
	left: -42px;
	top: 93px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

#setDef {
	right: 260px;
	top: 82px;
	width: 120px;
}

#setFav {
	right: 400px;
	top: 82px;
	width: 120px;
}

#next {
	right: 16px;
	top: 82px;
}

#last {
	right: 87px;
	top: 82px;
}

/* Abilities */
#iconHolder {
	position: relative;
	height: 100px;
	width: 550px;
	left: 20px;
	top: 137px;
}

#iconHolder .icon {
	height: 78px;
	width: 78px;
	float: left;
	background-color: blue;
	border: 1px solid black;
	margin-right: 10px;
}

#questionHolder {
	height: 20px;
	width: 450px;
	left: 5px;
	top: 62px;
	position: absolute;
}

#questionHolder .question {
	float: left;
	margin: 0px 17px 0px 57px;
	position: relative;
}

/* STATS AND BIO */
#bio {
	width: 1072px;
	position: relative;
	border-radius: 6px 6px 6px 6px;
	text-align: justify;
	margin: 130px 0 0;
}

/* THE ITEMS */
.row .left {
	width: 544px;
	float: left;
}

.row .right {
	width: 450px;
	float: left;
}

.itemRow {
	height: 157px;
	width: 257px;
	border-radius: 6px 6px 6px 6px;
}

.itemHeader {
	color: #ECE7C5;
	text-align: center;
	width: 256px;
	height: 25px;
	padding-top: 3px;
}

.backpack {
	float: left;
	width: 64px;
	height: 64px;
	background-image: url('/images/items/empty_pack.jpg');
	position: relative;
}

.backpack .question {
	left: 46px;
	top: 46px;
}

.backpack img {
	border: 1px solid black;
	height: 62px;
	width: 62px;
}

.summary {
	border-radius: 6px 6px 6px 6px;
	height: 150px;
	margin: 15px;
}

/* THE ABILITY QUEUE */
.row {
	margin: auto;
	height: 180px;
}

.abilHolder {
	float: left;
	margin: 0px 10px 30px 0px;
	padding: 5px;
	width: 80px;
	height: 110px;
	border-radius: 6px;
	position: relative;
}

.abilHolder .icon {
	height: 80px;
	width: 80px;
	margin-bottom: 4px;
	background-image: url('/images/defaultIcon.jpg');
	background-size: 80px auto;
}

.abilHolder .question {
	left: 67px;
	top: 67px;
}

.abilHolder .subTitle {
	margin: 0px;
	text-align: center;
	width: 80px;
}

.tooltip .subTitle {
	margin-left: 18px;
}

#submitGuide, #editGuide {
	padding: 7px 20px;
	border-radius: 6px 6px 6px 6px;
}

#submitGuide {
	font-size: 30px;
	width: 420px;
}

.noSave {
	width: 160px;
	margin: auto;
}
.guide {
	position: relative;
}

.guide__items {
}

.guide__items .itemRow {
	display: inline-block;
	margin: 20px 1% 40px 0;
	vertical-align: top;
}
.guide__items .itemRow:last-child {
	margin-right: 0;
}